/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #333 black; }

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 8px; }

*::-webkit-scrollbar-track {
  background: black; }

*::-webkit-scrollbar-thumb {
  background-color: #333;
  border-radius: 15px; }

html {
  padding: 0 !important; }

body {
  font-family: 'Titillium Web', 'Noto Sans TC', Arial, sans-serif;
  font-size: 16px;
  width: 100%;
  overflow-x: hidden !important;
  background-color: #FFFADC;
  color: #333 !important; }
  @media (min-width: 769px) {
    body {
      font-size: 18px; } }
  body p, body ul, body li {
    font-size: 1rem;
    line-height: 1.7rem; }
  body a {
    text-decoration: none;
    transition: all 0.2s ease-in; }
  body mark, body .mark {
    color: #264990 !important;
    padding: 0;
    font-weight: bold;
    background-color: transparent !important; }
  body .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto; }
  @media (min-width: 1400px) {
    body .container-xxl {
      max-width: 1320px; } }
  @media (min-width: 1680px) {
    body .container-xxl {
      max-width: 1500px; } }
  body .btn-none {
    border: 0;
    background-color: transparent;
    color: white;
    font-size: 1.5rem !important;
    padding: 0 !important; }
    body .btn-none:hover i {
      transform: none !important; }
  body .btn {
    border-radius: 40px !important;
    padding: 0.7rem 2.4rem;
    font-size: 1rem;
    border: 0;
    display: inline-flex;
    align-items: center;
    letter-spacing: 0.1rem;
    transition: all 0.3s linear; }
    body .btn img, body .btn i {
      transition: all 0.2s linear; }
    body .btn .btn-icon {
      width: 20px;
      height: auto;
      margin-right: 35px; }
    body .btn:hover img, body .btn:hover i {
      transform: translateX(8px); }
  body .bg-light {
    background-color: #FFFADC !important; }

.subpage {
  background-color: white;
  background-image: none; }
  .subpage .fixed-top {
    background-color: white; }
    .subpage .fixed-top .navbar-nav .nav-link {
      color: #222; }
    .subpage .fixed-top .subnav .navbar-nav .nav-item .nav-link i {
      color: #e5757a; }
  .subpage .banner {
    margin-top: 75px;
    width: 100%;
    overflow: hidden; }
    .subpage .banner img {
      width: 150%;
      height: auto;
      transform: translateX(-16%); }
    @media (min-width: 992px) {
      .subpage .banner {
        margin-top: 70px; }
        .subpage .banner img {
          width: 100%;
          height: auto;
          transform: none; } }
  .subpage .breadcrumb {
    padding: 1rem;
    margin-bottom: 2rem;
    color: #999;
    justify-content: flex-end; }
    .subpage .breadcrumb a {
      color: #999; }
    .subpage .breadcrumb .breadcrumb-item {
      font-size: 0.85rem !important; }
    .subpage .breadcrumb .breadcrumb-item.active {
      color: #e5757a; }
  .subpage .con-text .page-title {
    font-size: 1.7rem;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    padding: 0 15px 0.8rem 15px;
    color: #333;
    background-image: url("../images/bg-block-title.png");
    background-size: 28px auto;
    background-position: left top;
    background-repeat: no-repeat; }
  .subpage .con-text .title {
    padding: 0;
    color: darkorange !important;
    font-size: 1.8rem;
    margin: 3rem 0 2rem 0 !important;
    position: relative; }
    .subpage .con-text .title:after {
      position: absolute;
      left: 50%;
      bottom: -2px;
      width: 300px;
      height: 18px;
      transform: translate(-50%, 0);
      content: "";
      background-color: #264990;
      opacity: 0.15;
      z-index: -1;
      border-radius: 35px; }
  .subpage .con-text .title2 {
    color: #999;
    font-size: 1.4rem; }
  .subpage footer:before {
    display: none; }
  .subpage .news-list {
    margin: 0;
    padding: 0; }
    .subpage .news-list a:link, .subpage .news-list a:visited {
      color: #333;
      display: block; }
    .subpage .news-list a:hover, .subpage .news-list a:active {
      color: #264990; }
    .subpage .news-list li {
      margin-bottom: 1rem;
      list-style: none;
      position: relative; }
      .subpage .news-list li .num {
        color: #e5757a;
        font-weight: bold;
        font-size: 0.9rem;
        display: inline-flex;
        align-items: center; }
        .subpage .news-list li .num:after {
          content: "";
          width: 1px;
          height: 8px;
          background-color: #999;
          margin: 0 1rem; }
  .subpage .news-con h3 {
    font-size: 1.6rem;
    color: #264990;
    margin: 2rem 0 1.5rem 0; }
  .subpage .news-con h4 {
    font-size: 1.1rem;
    color: darkblue;
    margin: 2rem 0 1.5rem 0;
    line-height: 1.8rem;
    font-style: italic;
    padding-left: 50px;
    font-weight: normal; }
  .subpage .news-con a {
    text-decoration: underline;
    color: cadetblue; }
  .subpage .news-con img {
    width: 100%;
    height: auto;
    margin: 30px 0; }
  .subpage .news-con figcaption img {
    width: 100%;
    height: auto;
    margin: 20px 0 10px 0; }
  .subpage .news-con figcaption figure {
    font-size: 0.9rem;
    color: #999;
    margin: 0.5rem 0 2rem 0; }
  .subpage .timeline {
    margin: 2em 0 0 0; }
    .subpage .timeline img {
      max-width: 260px; }
  .subpage .download img {
    height: auto;
    width: 70px;
    margin-bottom: 1rem;
    filter: invert(48%) sepia(40%) saturate(6342%) hue-rotate(159deg) brightness(89%) contrast(101%); }
  .subpage .download .col-6.col-md.mb-2 {
    position: relative;
    padding: 1em 2.5em; }
    .subpage .download .col-6.col-md.mb-2:after {
      position: absolute;
      content: "";
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      background-color: #e5757a;
      width: 1px;
      height: 80px;
      display: blocks; }
    .subpage .download .col-6.col-md.mb-2 p {
      font-size: 1rem;
      color: #999;
      font-weight: bold;
      letter-spacing: 0.1rem;
      margin-bottom: 0.5rem; }
    .subpage .download .col-6.col-md.mb-2 a:link, .subpage .download .col-6.col-md.mb-2 a:visited {
      width: 100%;
      display: block;
      background-color: #e5757a;
      text-align: center;
      font-size: 0.75em;
      border-radius: 20px;
      padding: 0.2em 0.8em;
      color: white; }
    @media (min-width: 769px) {
      .subpage .download .col-6.col-md.mb-2 p {
        font-size: 1.2rem; }
      .subpage .download .col-6.col-md.mb-2 a:link, .subpage .download .col-6.col-md.mb-2 a:visited {
        background-color: #e5757a;
        text-align: center;
        font-size: 0.75em;
        border-radius: 20px;
        padding: 0.2em 0.8em;
        color: white;
        width: auto;
        display: inline-block; } }
    .subpage .download .col-6.col-md.mb-2 a:hover, .subpage .download .col-6.col-md.mb-2 a:active {
      background-color: #222; }
    .subpage .download .col-6.col-md.mb-2:last-child:after {
      display: none; }
  .subpage .winner-list img {
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
    box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.2); }
  .subpage .winner-list a {
    display: block;
    color: #999; }
  .subpage .album .gc-thumbs-area {
    margin: 0; }
    .subpage .album .gc-thumbs-area .gc-thumbs-area-prev, .subpage .album .gc-thumbs-area .gc-thumbs-area-next {
      background-color: rgba(0, 0, 0, 0.6); }
      .subpage .album .gc-thumbs-area .gc-thumbs-area-prev:hover, .subpage .album .gc-thumbs-area .gc-thumbs-area-next:hover {
        background-color: black; }
      .subpage .album .gc-thumbs-area .gc-thumbs-area-prev .gc-icon, .subpage .album .gc-thumbs-area .gc-thumbs-area-next .gc-icon {
        width: 1.5rem;
        height: 1.5rem; }
    .subpage .album .gc-thumbs-area .gc-icon-prev-vt:before {
      transform: translate(-50%, -50%) rotate(90deg); }
    .subpage .album .gc-thumbs-area .gc-icon-next-vt:before {
      transform: translate(-50%, -50%) rotate(90deg); }
